/* fomatting for the main body of the content */
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 1;
  }
  /* text styling for good text contrast */
  textarea{
    background: transparent;
    border: none;
    resize: none;
    color: #000000;
    padding: 4px 10px;
  }
  
  .jumbotron {
    text-align: center;
    background-color: transparent;
    color: black;
    border-radius: 0;
    border-bottom: 10px solid black;
  }
  ul.event-group {
    min-height: 75px;
    margin: 0;
    list-style-type: none;
  }
  
  .description{
    white-space: pre-wrap;
  }
  
  .time-block{
    text-align: center;
    border-radius: 15px;
  }
  
  .row {
    white-space: pre-wrap;
    height: 80px;
    border-top: 1px solid white;
  }
  
  .hour {
    background-color: #ffffff;
    color: #000000;
    border-top: 1px dashed #000000;
    padding-top: 15px;
  }
  
  .past {
    background-color: #d3d3d3;
    color: white;
  }
  
  .present {
    background-color: #ff6961;
    color: white;
  }
  
  .future {
    background-color: #77dd77;
    color: white;
  }
  
  .save-delete {
    border-left: 1px solid black;
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
    background-color: #06AED5;
    color: white;
    text-align: center;
    padding-top: 25px;
  }
  .save-delete i.fa-save{
    font-size: 30px;
  }
  /* highlighting the save button hovering over the icon */
  .save-delete i.fa-save:hover {
    font-size: 30px;
    color: #000000;
    transition: all .3s ease-in-out;
  }
  .save-delete i.fa-trash{
    font-size: 18px;
    padding-left: 8px;
  }
  /* highlighting the delete button hovering over the icon */
  .save-delete i.fa-trash:hover {
    font-size: 18px;
    color: #ff0000b9;
    transition: all .5s ease-in-out;
  }
  .event-group{
    padding: 2px 0 0 2px;
  }
  .events{
    margin: 0;
    height: 75px;
    color: #000000;
    font-size: 14px;
    line-height: 22px;
  }